@charset "utf-8";
/* CSS Document */
@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
@import "http://fonts.googleapis.com/css?family=Roboto:300,400,500,700";

body {
    font-family: 'Roboto', sans-serif !important;
    background: #fafafa;
	/*overflow: hidden;*/
	background-color: #eee;
	 font-size: 12px !important;
}

form { font-size: 12px !important;}
label { font-size: 12px !important;}
p {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    line-height: 12px;
    color: #999;
}

.table {
	margin-bottom: 0px;}

.inputper {
    padding: .375rem .75rem !important;
    font-size: 1rem !important;
    font-weight: 400 !important;
    line-height: 0.7 !important;
    color: #495057 !important;
    background-color: #fff !important;
    background-clip: padding-box !important;
    border: 1px solid #ced4da !important;
    border-radius: .25rem !important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
}

a, a:hover, a:focus {
	font-family: 'Roboto', sans-serif !important;
    color: #495057 !important;
	font-weight: bold;
    text-decoration: none;
    transition: all 0.3s;	
    font-size: 12px !important;
}

.sidebar {color: #33333d;
    transition: all .3s;
    transition-duration: 150ms;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.075), 0 1px 10px 0 rgba(0,0,0,.075), 0 2px 4px -1px rgba(0,0,0,.075);
    box-sizing: border-box;
	margin-right: 10px;
	background-color: #fff; height: 100%;
	min-width: 250px;
}


.tituloprincipal {
    color: #495057 !important;
	font-weight: bold;
    font-size: 14px !important;}
 .titulos {
    color: #fff;
	padding: 8px !important;
    background-color: #49bc95 !important; /*#009688*/
	font-size: 15px;
	font-weight: 550;
	}
	
	.titulos i {
	margin-right: 5px;
    vertical-align: -7px; 
	}
	
.btn-primary {
    color: #fff;
    background-color: #108d6f;
    border-color: #108d6f;
}
	
.btn-primary:hover,
.btn-primary:focus {
    background-color: #006950 !important;
    border-color: #108d6f !important;
    box-shadow: none !important;
    outline: none !important;
	color: #fff !important;
}
.btnpag {margin-right: 10px;}
.btn-outline-success {
    color: #108d6f;
    border-color: #108d6f;
}
.btn-outline-success:hover,
.btn-outline-success:focus {
    background-color: #108d6f !important;
    border-color: #108d6f !important;
    box-shadow: none !important;
    outline: none !important;
	color: #fff !important;
}
.box {padding:10px; margin-bottom: 10px;}
.conteudo {margin:15px;}
.materialnav {
    transition-duration: 150ms;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    box-shadow: 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12), 0 2px 4px -1px rgba(0,0,0,.2);
    background-color: #00796b;
  
}
.linha1 {color:#00796b !important;
    background-color: #fff;
    border-bottom:2px solid #00796b !important;}
.textovertical { 
	writing-mode: vertical-lr; 
	transform: rotate(180deg);
	text-orientation: sideways;
	text-align:right;
	font-weight: 500;
	font-size: 14px;
}